$c: "white";
.pw-button {
	display: block;
	padding: 0.5rem;
	border-radius: 3px;
	outline: none;
	border: none;
	filter: drop-shadow(2px 2px 0.2rem rgba(0, 0, 0, 0.1));
	background-color: map-get($theme-colors, snow);
}

.pw-button-radius {
	padding: 0.5rem 1rem;
	border-radius: 100vh;
}

.pw-button-circle {
	border-radius: 50%;
}